Subject: Re: another year?
From: "Wendy Rickett" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Fri, 14 Mar 2008 09:40:57 -0400

yes, I would like to work again this summer.  I will have a lot of graduation open houses to go to this June.  I am planning Caitlyns for the 2nd Saturday in July.  I would probably like a couple of days a month just like last year.  We go to Spain April 5th.  We are just now starting to get excited.
  ----- Original Message ----- 
  From: Patty and Mike Finan 
  To: Wendy Rickett 
  Sent: Friday, March 14, 2008 5:49 AM
  Subject: another year?

  Hi there!

  I hope everyone there is doing well. I wanted to check in and see how you are doing and if you want to come back for another summer. How was Spain?!?!?!? Hope you had a great time! Just let me know what you think. I'll be putting the ad in the paper in a couple of week. Time has flown this winter!

  Take care,
  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989 738-6007  cell 989 670-8196
  www.HuronCityMuseums.org